<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do List</title>
    <link rel="stylesheet" href="todo.css">
</head>
<body>
   <h3>To Do List</h3>
   <div class="todo-input-grid">
    <input placeholder="to do name" class="js-name-input name-input">
    <input placeholder="deadline" class="js-due-date-input due-date-input" type="date">
    <button onclick="
    addToDo();
    " class="add-todo-button"> Add </button> 
   </div>
   <div class="js-todo-list todo-grid"></div>


<script src="todo.js"></script>
</body>
</html>